# This is an unmaintained fork, left only so it doesn't break imports.

Please see http://log4go.googlecode.com/

Installation:
- Run `goinstall log4go.googlecode.com/hg`

Usage:
- Add the following import:
import l4g "log4go.googlecode.com/hg"

Acknowledgements:
- pomack
  For providing awesome patches to bring log4go up to the latest Go spec
